@charset "utf-8";

/* ------------------------------
 全体
------------------------------ */
.site {
	overflow: clip;	/* stickyを使用するため */
}

/* ------------------------------
 ヘッダー（PC）
------------------------------ */
header.header {
	top: 0;
	box-shadow: rgba(0, 0, 0, .1) 0 0 15px 0;
}
.header .contact a {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 152px;
	height: 48px;
	background: linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%);
	border-radius: 30px;
}
.header .contact a::before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 15px;
	background: url(../img/mirror_icon_mail_w.svg) no-repeat center / cover;
}
@media print, screen and (min-width: 768px) {
	header.header,
	.header .headerBlock,
	.header .logoBox {
		height: 80px;
	}
	.header .logoBox > a {
		display: flex;
		align-items: center;
		gap: 20px;
		width: auto;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.header .contact a span {
		font-size: 1.8rem;
		font-weight: bold;
		color: #fff;
	}
	.header .contact a::before {
		margin-right: 10px;
	}
	.header .contact a::after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: #003d91;
		border-radius: 30px;
		z-index: -1;
		transition: 0.3s ease-in-out;
		opacity: 0;
	}
	.header .contact a:hover::after {
		opacity: 1;
	}
}
/* ------------------------------
 ヘッダー（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	header.header,
	.header .headerBlock,
	.header .logoBlock,
	.header .logoBox {
		height: 60px;
	}
	header.header {
		box-shadow: rgba(0, 0, 0, .1) 0 0 10px 0;
	}
	.header .headerBlock {
		display: flex;
		justify-content: space-between;
	}
	.header .contact {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-right: 4%;
	}
	.header .contact a {
		width: 42px;
		height: 42px;
		border-radius: 50%;
	}
}

/* ------------------------------
 コンテンツ（PC）
------------------------------ */
.contentsWide.mirror > .inBlock {
    padding-bottom: 0;
}
@media print, screen and (min-width: 768px) {
	.contentsWide.mirror {
		background: none;
		margin: 80px auto 0;
	}
}
/* ------------------------------
 コンテンツ（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.contentsWide.mirror {
		background: none;
		margin-top: 60px;
	}
}

/* ------------------------------
 見出し・テキスト（PC）
------------------------------ */
/* H2 */
.contentsWide.mirror h2 {
	font-size: 4.2rem;
	margin-bottom: 40px;
	padding-bottom: 0;
	border: none;
}
.contentsWide.mirror h2 span:not([class]) {
	display: block;
	width: fit-content;
	font-family: "Montserrat", sans-serif;
	font-size: 2.0rem;
	font-weight: 500;
	margin-top: 22px;
	background: linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.contentsWide.mirror h2 span.marker {
	color: #fff;
	line-height: 1.75;
	background: #2E64D3;
	background: linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%);
	border-radius: 6px;
	padding: 1px 3px 3px;
}
.plBlock h2,
.movieBlock h2 {
	text-align: center;
}
.contentsWide.mirror .features h2 {
	font-size: 3.2rem;
}
.contentsWide.mirror .plBlock h2 span:not([class]),
.contentsWide.mirror .movieBlock h2 span:not([class]) {
	margin-left: auto;
	margin-right: auto;
}
.contentsWide.mirror .plBlock h2 span:not([class]) {
	font-size: 2.5rem;
	margin-top: 0;
}
/* H3 */
.contentsWide.mirror h3 {
	position: relative;
	margin-bottom: 26px;
	padding-left: 24px;
	border: none;
	font-size: 3.0rem;
}
.contentsWide.mirror h3::before {
	content: "";
	position: absolute;
	width: 13px;
	height: 13px;
	background-color: #2e64d3;
	border-radius: 3px;
	transform: rotate(45deg);
	left: 0;
	top: 0.5em;
}
/* H4 */
.contentsWide.mirror h4 {
	font-size: 2.5rem;
	color: #2e64d3;
	margin-bottom: 20px;
}
/* 大見出し */
.mirror .leadText {
	text-align: left;
	line-height: 1.5;
}
.mirror .headlineText span.navy {
	display: inline;
}
.subhead {
	font-size: 2.7rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.scenes .scenesSwiper .swiper-slide .cms_caption_b .subhead {
	font-size: 2.5rem;
}
/* 青文字 */
.mirror .navy {
    color: #2e64d3;
}
@media print, screen and (min-width: 768px) {
	.contentsWide > .inBlock > .cms_block.wide > h2,
	.contentsWide > .inBlock > .cms_block.wide > h3 {
		width: 1140px;
		margin-left: auto;
		margin-right: auto;
	}
	.features h2,
	.example h2 {
		text-align: center;
	}
	.contentsWide.mirror .features h2 span:not([class]),
	.contentsWide.mirror .example h2 span:not([class]) {
		margin-left: auto;
		margin-right: auto;
	}
	/* 大見出し */
	.mirror .leadText {
		font-size: clamp(4.9rem, 3.125cqw, 6.0rem);
		margin-bottom: 30px;
	}
}
/* ------------------------------
 見出し・テキスト（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	/* H2 */
	.contentsWide.mirror h2 {
		font-size: 3.2rem;
		margin-bottom: 25px;
	}
	.contentsWide.mirror h2 span:not([class]) {
		font-size: 1.6rem;
		margin-top: 10px;
	}
	.contentsWide.mirror .features h2 {
		font-size: 2.2rem;
	}
	.contentsWide.mirror .plBlock h2 {
		margin-bottom: 15px;
	}
	.contentsWide.mirror .plBlock h2 span:not([class]) {
		font-size: 2.2rem;
	}
	/* H3 */
	.contentsWide.mirror h3 {
		font-size: 2.3rem;
		padding-left: 20px;
		margin-bottom: 20px;
	}
	/* H4 */
	.contentsWide.mirror h4 {
		font-size: 2rem;
		text-align: left;
	}
	/* 大見出し */
	.mirror .leadText {
		font-size: 3.7rem;
		margin-bottom: 40px;
	}
	.mirror .headlineText {
		font-size: 2.4rem;
		line-height: 1.5;
		text-align: center;
	}
	.subhead {
		font-size: 2.3rem;
		margin-bottom: 10px;
	}
	.scenes .scenesSwiper .swiper-slide .cms_caption_b .subhead {
		font-size: 2.3rem;
		line-height: 1.4;
	}
	/* 小文字 */
	.mirror small {
		font-size: 1.3rem;
	}
}

/* ------------------------------
 メインビジュアル（PC）
------------------------------ */
.cms_block.mainimg.scroll-wrap .cms_image img {
	box-shadow: none;
}
@media print, screen and (min-width: 768px) {
	.scroll-wrap {
		position: relative;
		display: flex;
		flex-direction: row-reverse;
		align-items: flex-start;
	}
	.scroll-wrap .cms_image {
		width: 66.667%;
		margin-bottom: 0;
		position: sticky;
		top: 80px;
	}
	.cms_block.mainimg.scroll-wrap .cms_image img {
		width: 100%;
		height: calc(100svh - 100px);
		max-height: 874px;
		object-fit: cover;
		border-radius: 0 0 0 30px;
	}
	.contentsWide.mirror > .inBlock > .cms_block.wide.scroll-wrap .cms_text {
		width: 30.333%;
		max-width: calc(488px + 4%);
		min-width: 455px;
		height: fit-content;
		display: flex;
		flex-direction: column;
		padding-left: 4%;
		margin-right: 4%;
		margin-left: 0;
	}
	.mirrorLogoBox {
		position: relative;
		height: calc(100svh - 100px);
		max-height: 874px;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		margin-bottom: 100px;
	}
	.mirrorLogoBox img {
		position: relative;
		width: 100%;
		margin: auto 0 clamp(50px, calc((100dvh - 100px) / 2 - 260px), 155px);
		left: -10px;
	}
}
/* ------------------------------
 メインビジュアル（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.scroll-wrap {
		padding-top: 110px;
	}
	.scroll-wrap .cms_image {
		width: 95%;
		margin-left: 5%;
	}
	.scroll-wrap .cms_image img {
		border-radius: 15px 0 0 15px;
	}
	.scroll-wrap .cms_text {
		padding: 0 5%;
	}
	.mirrorLogoBox img {
		position: absolute;
		width: 90%;
		max-width: 350px;
		top: 25px;
		left: -5px;
		right: 0;
		margin: auto;
	}
	.scroll-wrap .cms_text p.f20 {
		font-size: 1.7rem;
		line-height: 2;
	}
}

/* ------------------------------
 ページ内リンク囲みタイプ（PC）
------------------------------ */
.cms_block.pageLinkBox {
	margin-bottom: 150px;
}
.cms_block.pageLinkBox .cms_link {
	padding: 0;
	border: none;
}
.cms_block.pageLinkBox .cms_link a {
	position: relative;
	display: flex;
	flex-direction: column;
    align-items: center;
	width: 100%;
	height: 100%;
	font-size: 1.9rem;
	letter-spacing: 0.075em;
	border-radius: 15px;
	padding: 25px 0 36px;
	margin: 0;
	z-index: 1;
}
.cms_block.pageLinkBox .cms_link a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    border: solid 1px transparent;
    border-radius: 15px;
    background: linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%) border-box border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    -webkit-mask-composite: destination-out;
    mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    mask-composite: exclude;
	z-index: -1;
}
.cms_block.pageLinkBox .cms_link a:not([target="_blank"])::after {
	width: 36px;
	height: 36px;
	top: auto;
	bottom: -12px;
	right: 0;
	left: 0;
	margin: auto;
	background: #2e64d3 url(../img/mirror_icon_pl.svg) no-repeat center bottom / 36px 36px;
	border-radius: 50px;
	transition: 0.3s ease-in-out;
}
.cms_block.pageLinkBox .cms_link a span {
	display: block;
	font-family: "Montserrat", sans-serif;
	font-size: 1.4rem;
	font-weight: normal;
	color: #a3a3a3;
	letter-spacing: 0.025em;
}
@media print, screen and (min-width: 768px) {
	.contentsWide > .inBlock > .cms_block.pageLinkBox {
		width: 830px;
		justify-content: center;
	}
	.cms_block.pageLinkBox {
		display: flex;
		flex-wrap: wrap;
		gap: 30px 45px;
	}
	.cms_block.pageLinkBox .cms_link {
		display: flex;
		align-items: center;
		width: 246px;
		height: 120px;
	}
	.cms_block.pageLinkBox .cms_link a:hover {
		opacity: 1;
	}
	.cms_block.pageLinkBox .cms_link a:not([target="_blank"]):hover::after {
		bottom: -22px;
	}
}
/* ------------------------------
 ページ内リンク囲みタイプ（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.cms_block.pageLinkBox {
		text-align: center;
		margin-bottom: 60px;
	}
	.cms_block.pageLinkBox .cms_link {
		width: 80%;
		padding: 0;
	}
	.cms_block.pageLinkBox .cms_link:not(:last-child) {
		margin-bottom: 10px;
	}
	.cms_block.pageLinkBox .cms_link a {
		align-items: flex-start;
		font-size: 1.6rem;
		padding: 25px 20px;
	}
	.cms_block.pageLinkBox .cms_link a span {
		font-size: 1.2rem;
		line-height: 1;
	}
	.cms_block.pageLinkBox .cms_link a:not([target="_blank"])::after {
		top: 0;
		bottom: 0;
		right: 5%;
		left: auto;
	}
}

/* ------------------------------
 ボタン（PC）
------------------------------ */
.btn a {
	position: relative;
	z-index: 1;
	display: inline-flex;
	align-items: center;
	min-width: 300px;
	height: 76px;
	font-size: 1.8rem;
	color: #fff;
	background: linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%) no-repeat center / cover;
	border: none;
	border-radius: 40px;
	padding: 0 40px;
	margin-bottom: 0;
	margin-right: 0;
	transition: 0.3s ease-in-out;
}
.btn a:not([target="_blank"], [href^="tel:"])::after,
.btn.cms_link a:not([target="_blank"])::after {
	background: none;
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto;
	transition: 0.3s ease-in-out;
}
/* 事例を見る */
.btn.search a {
	background: url(../img/mirror_icon_search.svg), linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%);
	background-repeat: no-repeat;
	background-size: 18px 20px, cover;
	background-position: center left 28px, 0 0;
	padding: 0 55px;
}
.btn.cms_link.search a:not([target="_blank"])::after {
	transform: rotate(135deg);
	bottom: 8px;
}
/* フッター */
.footerBlock .btn a {
	font-family: "Montserrat", sans-serif;
	font-size: 2.3rem;
	font-weight: 600;
	background: url(../img/mirror_icon_mail.svg), #f5f2ee;
	background-repeat: no-repeat;
	background-size: 26px 34px, cover;
	background-position: center left 28px, 0 0;
	padding: 0 75px;
}
.footerBlock .btn.tel a {
	justify-content: center;
	font-size: 2.8rem;
	color: #2e51a6;
	background-image: url(../img/mirror_icon_tel.svg);
}
.footerBlock .btn.mail a span {
	background: linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	transition: 0.3s ease-in-out;
}
.footerBlock .btn.mail a:not([target="_blank"], [href^="tel:"])::after {
	border-color: #ef6671;
}
.footerBlock .btn.tel a.cms_link::after {
	content: none;
}
@media print, screen and (min-width: 768px) {
	.btn a::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background: #003d91 no-repeat center / cover;
		border-radius: 40px;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		z-index: -1;
		transition: 0.3s ease-in-out;
		opacity: 1;
	}
	/* 事例を見る */
	.btn.search a::before {
		opacity: 0;
		background: url(../img/mirror_icon_search.svg), #003d91;
		background-repeat: no-repeat;
		background-size: 18px 20px, cover;
		background-position: center left 28px, 0 0;
	}
	/* フッター */
	.footerBlock .btn a {
		min-width: 400px;
		height: 85px;
	}
	.footerBlock .btn.tel a::before {
		content: none;
	}
	.footerBlock .btn.mail a::before {
		background: url(../img/mirror_icon_mail_w.svg), linear-gradient(90deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%);
		background-repeat: no-repeat;
		background-size: 26px 34px, cover;
		background-position: center left 28px, 0 0;
		opacity: 0;
	}
	.footerBlock .btn.mail a span.hover {
		display: block !important;
		position: absolute;
		background: #fff;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		opacity: 0;
	}
	/* マウスオーバー */
	.btn a:hover,
	.btn.search a:hover::before,
	.footerBlock .btn.mail a:hover::before,
	.footerBlock .btn.mail a:hover span.hover {
		opacity: 1;
	}
	.footerBlock .btn.mail a:hover span:not(.hover) {
		opacity: 0;
	}
	.footerBlock .btn a:hover,
	.footerBlock .btn.mail a:hover {
		background-color: transparent;
	}
	.footerBlock .btn.mail a:hover:not([target="_blank"], [href^="tel:"])::after {
		border-color: #fff;
	}
}
/* ------------------------------
 ボタン（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.btn a {
		min-width: 80%;
		height: 70px;
		font-size: 1.6rem;
	}
	.footerBlock .btn {
		width: 100%;
		text-align: center;
	}
	.footerBlock .btn a {
		min-width: 85%;
		font-size: 2.0rem;
		background-repeat: no-repeat;
		background-size: 23px 30px, cover;
		background-position: center left 25px, 0 0;
		padding: 0 70px;
	}
	.footerBlock .btn.tel a {
		font-size: 2.3rem;
	}
	.btn.mail a span.hover {
		display: none;
	}
}

/* ------------------------------
 テーブル（PC）
------------------------------ */
.contentsWide.mirror table {
	border-top: 1px solid #f5f2ee;
	border-bottom: 1px solid #f5f2ee;
}
.contentsWide.mirror table th,
.contentsWide.mirror table td {
	background-color: transparent;
}
.contentsWide.mirror table th {
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.contentsWide.mirror table tr:not(:last-child) {
    border-bottom: 1px solid #f5f2ee;
}
/* ------------------------------
 テーブル（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.contentsWide.mirror table th {
		padding: 15px 0;
		border-bottom: 1px solid #f7f5f2;
	}
	.contentsWide.mirror table td {
		padding: 15px 0 15px 20px;
	}
}

/* ------------------------------
 リスト（PC）
------------------------------ */
.contentsWide.mirror .cms_text ol[start="2"] li { counter-reset: count 1; }
.contentsWide.mirror .cms_text ol[start="3"] li { counter-reset: count 2; }
.contentsWide.mirror .cms_text ol[start="4"] li { counter-reset: count 3; }
.contentsWide.mirror .cms_text ol[start="5"] li { counter-reset: count 4; }
.contentsWide.mirror .cms_text ol[start="6"] li { counter-reset: count 5; }
.contentsWide.mirror .cms_text ol li:before {
	content: counter(count, decimal-leading-zero) ".";
	width: auto;
	height: auto;
	font-family: "Montserrat", sans-serif;
	font-size: inherit;
	font-weight: normal;
	color: #2e64d3;
	border: none;
	border-radius: unset;
	line-height: 1;
	top: .47em;
}

/* ------------------------------
 背景（PC）
------------------------------ */
.bg {
	background: #f5f2ee url(../img/mirror_bg.png);
	padding: 200px 0 110px;
}
.cms_text.bgBox {
	background: #f5f2ee url(../img/mirror_bg.png);
	border-radius: 20px;
	padding: 25px 70px 40px;
}
@media print, screen and (min-width: 768px) {
}
/* ------------------------------
 背景（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.bg {
		padding: 50px 5% 60px;
	}
	.cms_text.bgBox {
		padding: 25px 5% 40px;
	}
}

/* ------------------------------
 出会い頭事故を軽減！（PC）
------------------------------ */
.compareText {
	font-size: 5.0rem;
	font-weight: bold;
}
.bgBox-w {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 12px;
	padding: 30px 40px;
}
.bgBox-w.after {
	position: relative;
	margin-top: 55px;
	margin-bottom: 20px;
}
.bgBox-w p {
	font-weight: bold;
	font-size: 2.4rem;
}
.bgBox-w p span {
	display: inline-block;
	font-family: "Montserrat", sans-serif;
	font-size: 4.0rem;
	font-weight: 500;
	margin-right: 5px;
}
.bgBox-w.after p {
    font-size: 3.6rem;
	color: #2e64d3;
    margin-top: 12px;
}
.bgBox-w.after p span {
    font-size: 5.6rem;
	font-weight: 600;
    line-height: 1;
    vertical-align: bottom;
    margin-right: 8px;
    margin-bottom: 3px;
}
.bgBox-w.after::before {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	border-right: solid 2px #a3a3a3;
	border-bottom: solid 2px #a3a3a3;
	transform: rotate(45deg);
	top: -40px;
	left: 0;
	right: 0;
	margin: auto;
}
.icon {
    width: 100px;
    height: 100px;
	font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
	text-align: center;
	line-height: 1;
    background: #2E64D3;
    background: linear-gradient(45deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 61%, rgba(147, 95, 162, 1) 75%, rgba(239, 102, 113, 1) 87%);
    border-radius: 50%;
	padding: 14px;
    position: absolute;
	top: -23px;
	right: -35px;
}
.icon span {
	font-size: 3.6rem;
	line-height: 1.3;
}
@media print, screen and (min-width: 768px) {
	.bg {
		position: relative;
		z-index: 1;
	}
	.compareText {
		display: flex;
		align-items: center;
		writing-mode: vertical-rl;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		z-index: -1;
	}
	.compareBox {
		display: flex;
		justify-content: space-between;
		position: relative;
		z-index: 1;
	}
	.compareBox .inBox {
		width: 390px;
	}
}
/* ------------------------------
 背景（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.compareBox .inBox:first-child {
		margin-bottom: 30px;
	}
	.compareText {
		font-size: 3.8rem;
		text-align: center;
		line-height: 1.4;
	}
	.bgBox-w p {
		font-size: 2.4rem;
		text-align: center;
	}
	.bgBox-w p span {
		font-size: 3.3rem;
	}
	.bgBox-w.after {
		margin-top: 45px;
		margin-bottom: 10px;
	}
	.bgBox-w.after::before {
		top: -37px;
	}
	.bgBox-w.after p {
		font-size: 3.0rem;
	}
	.bgBox-w.after p span {
		font-size: 5.0rem;
	}
	.icon {
		width: 80px;
		height: 80px;
		font-size: 1.2rem;
		top: -25px;
		right: -3%;
	}
	.icon span {
		font-size: 3.0rem;
		line-height: 1.2;
	}
}

/* ------------------------------
 特長（PC）
------------------------------ */
.features .bgBox span,
.scenes .scenesSwiper .swiper-slide .cms_caption_b span {
	display: block;
	font-family: "Montserrat", sans-serif;
	font-size: 1.5rem;
	font-weight: normal;
	color: #a3a3a3;
	text-align: center;
	letter-spacing: 0.025em;
}
.features .bgBox img {
	display: block;
	width: 218px;
	height: 98px;
	margin: 15px auto 5px;
}
@media print, screen and (min-width: 768px) {
	.features.flexBox {
		flex-flow: row wrap;
		justify-content: space-between;
	}
	.features .bgBox {
		height: 385px;
	}
}
/* ------------------------------
 特長（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.features .bgBox img {
		margin: 10px auto 5px;
	}
}

/* ------------------------------
 製品仕様（PC）
------------------------------ */
.specs.bg {
	padding: 100px 0;
	position: relative;
	z-index: 1;
}
.specs::before {
	content: "";
	position: absolute;
	width: 93.75%;
	height: calc(100% - 200px);
	background-color: #fff;
	border-radius: 20px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: -1;
}
.specs > .cms_text {
	padding: 100px 0;
}
.specs .cms_image .cms_caption_t {
	font-size: 2.0rem;
    margin-bottom: 20px;
}
.specs .cms_image img {
	border-radius: 10px;
}
.specs .cms_image.plus {
	position: relative;
}
.specs .cms_image.plus .cms_caption_t img {
	width: 140px;
	height: 140px;
	position: absolute;
	right: -16px;
	top: 33px;
}
@media print, screen and (min-width: 768px) {
}
/* ------------------------------
 製品仕様（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.specs.bg {
		padding: 30px 5%;
	}
	.specs::before {
		width: 90%;
		height: calc(100% - 60px);
	}
	.specs > .cms_text {
		padding: 30px 5%;
	}
	.specs .cms_image.plus .cms_caption_t img {
		width: 120px;
		height: 120px;
		position: absolute;
		right: -3.5%;
		top: 35px;
	}
	.specs .cms_image img {
		border-radius: 6px;
	}
}

/* ------------------------------
 動作紹介（PC）
------------------------------ */
.movieBlock.bg {
	background: #203974;
	background: linear-gradient(20deg, rgba(32, 57, 116, 1) 55%, rgba(61, 68, 132, 1) 80%, rgba(126, 68, 101, 1) 100%);
	padding: 145px 0 220px;
	position: relative;
	z-index: 2;
}
.contentsWide.mirror .movieBlock h2 {
    color: #fff;
    text-align: center;
}
.contentsWide.mirror .movieBlock h2 span:not([class]) {
    background: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.movieBlock .cms_text {
	color: #fff;
}
@media print, screen and (min-width: 768px) {
	.movieBlock .movie {
		width: 830px !important;
		margin-left: auto;
		margin-right: auto;
	}
}
/* ------------------------------
 動作紹介（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.movieBlock.bg {
		padding: 50px 5% 80px;
	}
}

/* ------------------------------
 活用シーン（PC）
------------------------------ */
.contentsWide > .inBlock > .cms_block.wide.scenes {
	display: flex;
	flex-direction: column;
	width: 93.75%;
    background-color: #fff;
    border-radius: 30px;
	padding: 200px 0 130px;
	margin-top: -80px;
	position: relative;
	z-index: 3;
}
.scenes .cms_text .inBox {
	font-size: 2.2rem;
}
.scenes .scenesSwiper {
	position: relative;
	overflow: hidden;
}
.scenes .scenesSwiper .swiper-slide img {
	border-radius: 15px;
}
.scenes .scenesSwiper .swiper-slide .cms_caption_b {
	text-align: center;
	margin-top: 25px;
}
.scenes .swiper-buttons {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 103px;
	height: 42px;
}
.scenes .swiper-buttons .swiper-button-prev,
.scenes .swiper-buttons .swiper-button-next {
	position: relative;
	width: 42px;
	height: 42px;
	background-color: #2e64d3;
	border-radius: 50%;
	left: auto;
	right: auto;
	transition: 0.3s ease-in-out;
}
.scenes .swiper-buttons .swiper-button-prev::after,
.scenes .swiper-buttons .swiper-button-next::after {
	position: absolute;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
}
.scenes .swiper-buttons .swiper-button-prev::after {
	left: 16px;
}
.scenes .swiper-buttons .swiper-button-next::after {
	right: 16px;
}
@media print, screen and (min-width: 768px) {
	.scenes .cms_text {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto
	}
	.scenes .cms_text .inBox {
		width: 360px;
		padding-top: 30px;
	}
	.scenes .scenesSwiper {
		left: calc(50% - 180px);
	}
	.scenes .scenesSwiper .swiper-slide {
		width: 500px;
	}
	.scenes .swiper-buttons {
		margin-top: 60px;
	}
	.scenes .swiper-buttons .swiper-button-prev:hover,
	.scenes .swiper-buttons .swiper-button-next:hover {
		opacity: 0.6;
	}
}
/* ------------------------------
 活用シーン（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.contentsWide > .inBlock > .cms_block.wide.scenes {
		width: 90%;
		border-radius: 20px;
		padding: 40px 5% 80px;
		margin: -40px auto 0;
	}
	.scenes .cms_text .inBox {
		font-size: 1.8rem;
	}
	.scenes .scenesSwiper .swiper-slide {
		display: flex;
		flex-direction: column;
		flex-grow: 1;
		height: auto;
	}
	.scenes .scenesSwiper .swiper-slide .cms_caption_b {
		display: flex;
		flex-direction: column;
		flex-grow: 1;
		height: 100%;
		font-size: 1.5rem;
		margin-top: 15px;
	}
	.scenes .scenesSwiper .swiper-slide .cms_caption_b .subhead {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-grow: 1;
	}
	.scenes .swiper-buttons {
		position: absolute;
		right: 5%;
		bottom: 40px;
	}
}

/* ------------------------------
 実例紹介（PC）
------------------------------ */
.example.bg {
	background: #f5f2ee;
	padding-top: 900px;
	margin-top: -800px;
	position: relative;
	z-index: 1;
}
.mirror .borderBox {
	border: none;
	padding: 65px 77px;
	position: relative;
	z-index: 1;
}
.mirror .borderBox::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	border: solid 1px transparent;
	border-radius: 15px;
	background: linear-gradient(45deg, rgba(46, 100, 211, 1) 36%, rgba(89, 98, 190, 1) 68%, rgba(147, 95, 162, 1) 83%, rgba(239, 102, 113, 1) 100%) border-box border-box;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
	-webkit-mask-composite: destination-out;
	mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
	mask-composite: exclude;
	z-index: -1;
}
@media print, screen and (min-width: 768px) {
}
/* ------------------------------
 実例紹介（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.example.bg {
		padding-top: 850px;
		margin-top: -800px;
	}
	.mirror .borderBox {
		padding: 25px 5%;
	}
}

/* ------------------------------
 フッター上コンテンツ（PC）
------------------------------ */
.footerBlock {
	color: #fff;
	background-color: #003d91;
	padding-top: 80px;
	}
.footerBlock p {
	font-size: 3.8rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.footerBlock .btnBox {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	gap: 20px 38px;
	margin-top: 50px;
}
@media print, screen and (min-width: 768px) {
	.footerBlock {
		text-align: center;
	}
}
/* ------------------------------
 フッター上コンテンツ（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.footerBlock {
		padding: 50px 5% 0;
	}
	.footerBlock p {
		font-size: 3.0rem;
		line-height: 1.4;
	}
	.footerBlock .btnBox {
		margin-top: 30px;
	}
}


/* ------------------------------
 フッター（PC）
------------------------------ */
.contentsWide.mirror + .footer {
	border-top: none;
	background-color: #003d91;
	padding-top: 110px;
}
.contentsWide.mirror + .footer .footerBottom {
	background-color: #003d91;
}
.contentsWide.mirror + .footer .footerBottom .inBlock {
	justify-content: center;
}
.contentsWide.mirror + .footer .footerBottom .copyright {
    color: #2e64d3;
	font-family: "Montserrat", sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
	margin: 0 auto;
}
/* ------------------------------
 フッター（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.contentsWide.mirror + .footer {
		padding-top: 40px;
	}
	.contentsWide.mirror + .footer .footerBottom {
		padding: 20px 0 15px;
	}
	.contentsWide.mirror + .footer .footerBottom .copyright {
		font-size: 1.4rem;
	}
}

/* ------------------------------
 ページトップ（PC）
------------------------------ */
.contentsWide.mirror + .footer + .js-btn-pagetop {
	background: #2E64D3;
	background: linear-gradient(45deg, rgba(46, 100, 211, 1) 40%, rgba(147, 95, 162, 1) 70%, rgba(239, 102, 113, 1) 100%);
}